---
sidebar_label: MouseClickOptions
---

# MouseClickOptions interface

#### Signature:

```typescript
export interface MouseClickOptions extends MouseOptions
```

**Extends:** [MouseOptions](./puppeteer.mouseoptions.md)

## Properties

| Property | Modifiers             | Type   | Description                                                    | Default        |
| -------- | --------------------- | ------ | -------------------------------------------------------------- | -------------- |
| count    | <code>optional</code> | number | Number of clicks to perform.                                   | <code>1</code> |
| delay    | <code>optional</code> | number | Time (in ms) to delay the mouse release after the mouse press. |                |
